/* For modern browsers */
.clearfix:before, .clearfix:after
{
    content: "";
    display: table;
}

.clearfix:after
{
    clear: both;
}
/* For IE 6/7 (trigger hasLayout) */
.clearfix
{
    zoom: 1;
}
.processwait
{
    z-index: 100002;
    position: absolute;
    width: 278px;
    display: none;
    background: url(http://img.carwale.com/loading.gif) #f7f7f7 no-repeat;
    height: 67px;
    top: 300px;
}

.loading
{
    /*background: url("http://img.carwale.com/loading.gif") no-repeat scroll 0 0 #F7F7F7;*/
    display: none;
    height: 67px;
    position: absolute;
    top: 300px;
    width: 278px;
    z-index: 100002;
}
#gb-overlay
{
    z-index: 100001;
    position: absolute;
    width: 994px;
    display: none;
    height: 100%;
    top: 0px;
    left: 0px;
}

.brochure
{
    background: none repeat scroll 0 0 #FFFFFF;
    margin: 10px 14px 10px 0;
    overflow: hidden;
    float: left;
    display: inline;
}


.brochure h3
{
    font-style: italic;
    font-size: 12px;
    margin: 0;
    padding: 0;
}
.sectionPage .brochure h4
{
    font-size: 12px;
    font-weight: bold;
    margin: 0 0 5px;
    padding: 0 0 5px;
    height: auto;
    border-bottom: 1px solid #d2d2d2;
}
.brochure .image
{
    float: left;
    margin-right: 10px;
}
.brochure .textArea
{
    overflow: hidden;
}
.brochure .readMore
{
    float: right;
    padding: 5px;
    background: #e7f1f9;
    border: 1px solid #d2d2d2;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    font-weight: bold;
}

/* US ID 02 - SEARCH AREA */
.searchBox
{
    background: url('/gfx/FLSmidth/bg-search-box.jpg') 0 0 no-repeat;
    height: 205px;
    position: relative;
}
.searchBox h2
{
    margin: 0 0 10px;
    color: #fff;
}
.searchBox .inner
{
    position: absolute;
    bottom: 20px;
    left: 30px;
    right: 20px;
}
.searchBox input
{
    padding: 6px 0;
}
.searchBox .txtWrapper
{
    border: 2px solid #d4d4d4;
    height: 28px;
    background: #fff;
    padding-left: 18px;
    margin-right: 10px;
    float: left;
}
*html .searchBox .txtWrapper
{
    margin-right: 5px;
}
.searchBox input.txt
{
    width: 400px;
    padding: 0;
    border: 0;
    height: 27px;
    line-height: 27px;
    color: #000;
}
.searchBox input.button
{
    cursor: pointer;
    height: 32px;
}

.searchBox dl, .searchBox dt, .searchBox dd
{
    margin: 0;
    padding: 0;
}
.searchBox dl
{
    position: relative;
}
.searchBox dt
{
    position: relative;
}
.searchBox dt label
{
    position: absolute;
    left: 18px;
    top: 0;
    height: 33px;
    line-height: 33px;
    cursor: text;
    color: #000;
}
.searchBox dd
{
    float: left;
}

.searchResults
{
    /*padding-top: 40px;*/
}
.searchResults a.btn
{
    background: url('/gfx/FLSmidth/btn-sprite.png') 0 0 repeat-x;
    display: inline-block;
    font-weight: bold;
    font-size: 11px;
    color: #fff;
}
.searchResults .btn span
{
    display: block;
    height: 29px;
    line-height: 29px;
    padding-left: 20px;
    padding-right: 25px;
    background: url('/gfx/FLSmidth/icn-sprite.gif') 95% 12px no-repeat;
    color: #fff;
}
.searchResults .specifyingArea
{
    margin-bottom: 10px;
}
.searchResults .specifyingArea .btn
{
    display: block;
    cursor: pointer;
}
.searchResults .specifyingArea ul
{
    margin: 0;
    padding: 0;
    list-style: none;
    position: relative;
    z-index: 2;
}
.searchResults .specifyingArea .buttons li
{
    float: left;
    width: 243px;
    margin-right: 10px;
    background: #fff;
}
.searchResults .specifyingArea .buttons li.last
{
    float: right;
    margin: 0;
}
.searchResults .specifyingArea .buttons li.selected .btn
{
    background: none;
    border: 1px solid #ececec;
    border-bottom: 0;
    padding-bottom: 12px;
}
.searchResults .specifyingArea .buttons li.selected .btn span
{
    background-position: 95% -15px;
    height: 27px;
    line-height: 27px;
    padding-left: 19px;
    padding-right: 24px;
    color: #e75113;
}

.searchResults .specifyingArea a, .searchResults .specifyingArea a:hover
{
    text-decoration: none;
}
.searchResults .specifyingArea .filter
{
    /* display: none;*/
}
.searchResults .specifyingArea .list
{
    border: 1px solid #ececec;
    position: relative;
    z-index: 1;
    top: -1px; /*display: none;*/
    background: #fff;
    padding: 12px 11px 11px 12px;
}
.searchResults .specifyingArea .list li
{
    float: left;
    width: 25%; /*display: none;*/
}
.searchResults .specifyingArea .list li a
{
    display: block;
    font-weight: bold;
    color: #01396d;
    font-size: 11px;
    background: #f2f2f2;
    line-height: 31px;
    height: 31px;
    overflow: hidden;
    padding-left: 12px;
    letter-spacing: -1px;
    border: 1px solid #fff;
    border-width: 0 1px 1px 0;
}
.searchResults .specifyingArea .list li a:hover, .searchResults .specifyingArea .list li a.selected
{
    background: #bfbfbf;
}
.searchResults .specifyingArea .list .seeMore
{
    text-align: center;
    font-weight: bold;
    font-size: 11px;
    padding-top: 7px;
}
.searchResults .specifyingArea .list .seeMore a
{
    color: #e75113;
}
.searchResults .specifyingArea .list .seeMore a:hover
{
    text-decoration: underline;
}

.searchResults .headerRibbon
{
    background: #f1f5f8; /* Old browsers */
    background: -moz-linear-gradient(top,  #f1f5f8 0%, #fdfdfd 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f1f5f8), color-stop(100%,#fdfdfd)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #f1f5f8 0%,#fdfdfd 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #f1f5f8 0%,#fdfdfd 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #f1f5f8 0%,#fdfdfd 100%); /* IE10+ */
    background: linear-gradient(top,  #f1f5f8 0%,#fdfdfd 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f1f5f8', endColorstr='#fdfdfd',GradientType=0 ); /* IE6-9 */
    border: 1px solid #ececec;
    height: 29px;
    overflow: hidden;
    color: #01396d;
    font-size: 11px;
    line-height: 29px;
    margin-bottom: 10px;
}
.searchResults .headerRibbon .quantity
{
    font-weight: bold;
    padding: 0 35px 0 15px;
    float: left;
}
.searchResults .headerRibbon .sorting
{
    float: left;
}
.searchResults .headerRibbon .sorting label
{
    float: left;
    padding-right: 5px;
}
.searchResults .headerRibbon .sorting select
{
    font-size: 10px;
    margin-top: 6px;
}
.searchResults .headerRibbon label
{
    line-height: 29px;
    vertical-align: top;
}
.searchResults .headerRibbon .allBrochures
{
    float: right;
    padding-right: 20px;
}
.searchResults .headerRibbon .allBrochures label
{
    float: left;
    padding-right: 5px;
}
.searchResults .headerRibbon .allBrochures input
{
    vertical-align: top;
    margin-top: 8px;
}
.searchResults .headerRibbon .btn
{
    float: right;
    padding: 0 20px;
}
.searchResults .headerRibbon .btn:hover
{
    text-decoration: none;
}
.searchResults .chk
{
    margin: 0;
    padding: 0;
    vertical-align: middle;
    width: 13px;
    height: 13px;
}

.searchResults .item
{
    border: 1px solid #ececec;
    padding: 10px;
    margin-bottom: 10px;
    font-size: 11px;
    line-height: 1.4;
    color: #6d6f64;
    zoom: 1;
    min-height:125px;
}
.searchResults .item .image
{
    width: 205px;
    text-align: center;
    float: left;
    height:120px;
    overflow:hidden;
}
.searchResults .item .desc
{
    overflow: hidden;
    padding-top: 5px;
}
.searchResults .item .lang
{
    float: right;
}
.searchResults .item .lang select
{
    font-size: 10px;
}

.searchResults .item h3
{
    margin: 0;
    padding: 0;
    font-size: 13px;
}
.searchResults .item h4
{
    font-size: 11px;
    margin: 0 0 10px;
    padding: 0;
}
.searchResults .item p
{
    margin: 0 0 10px;
}
.searchResults .item a
{
    color: #01396d;
}
.searchResults .item h3 a, .searchResults .item h4 a
{
    color: #6D6F64;
}
.searchResults .item .options .infoToSendByEmail
{
    display: none;
}
.searchResults .item .options a
{
    float: left;
    font-weight: bold;
    font-size: 10px;
    border: 1px solid #dddede;
    line-height: 19px;
    padding: 0 10px;
    margin-right: 10px;
}
.searchResults .item .options a:hover
{
    text-decoration: none;
}
.searchResults .item .options a.email
{
    padding-left: 22px;
    background: url('/gfx/FLSmidth/icn-sprite.gif') -15px -45px no-repeat;
}
.searchResults .item .options a.email:hover
{
    cursor:pointer;
    }
.searchResults .item .options a.email span
{
    display: none !important;
}
.searchResults .item .options .selectBrochure
{
    float: right;
    padding-right: 20px;
    color: #01396d;
}
.searchResults .item .options a.btn
{
    float: right;
    border: 0;
    font-size: 11px;
    padding: 0 15px;
    margin: 0;
    color: #fff;
}


.pdfTopRibbon
{
    background: #0c4a8a;
    height: 42px;
    position: relative;
    z-index: 10;
}
.pdfTopRibbon ul
{
    margin: 0;
    padding: 12px 0 0;
    list-style: none;
}
.pdfTopRibbon li
{
    display: inline;
}
.pdfTopRibbon .leftPanel
{
    float: left;
    padding-left: 40px;
}
.pdfTopRibbon .rightPanel
{
    float: right;
    padding-right: 40px;
}
.pdfTopRibbon a.btn
{
    border: 1px solid #dddede;
    background: #f6f6f7;
    float: left;
    font-size: 10px;
    font-weight: bold;
    line-height: 17px;
    margin-right: 10px;
    padding: 0 10px;
    color: #01396d;
}
.pdfTopRibbon a.btn.email
{
    padding-left: 22px;
    background: #f6f6f7 url('/gfx/FLSmidth/icn-sprite.gif') -15px -45px no-repeat;
}
.pdfTopRibbon a.btn.email span
{
    display: none !important;
}

.pdfTopRibbon a.btn:hover
{
    text-decoration: none;
}

.pdfTopRibbon .relatedBrochures
{
    position: relative;
    z-index: 999;
    display: inline-block;
}
.pdfTopRibbon .relatedBrochures a.btn.clicked
{
    padding-bottom: 10px;
}
.pdfTopRibbon .relatedBrochures a.btn span
{
}
.pdfTopRibbon .relatedBrochures ul
{
    background: #F6F6F7;
    border: medium none;
    margin: 0;
    padding: 4px 10px;
    position: absolute;
    right: 10px;
    top: 28px;
    width: 200px; /*text-align: center;*/
    z-index: 999;
    display: none;
}
.pdfTopRibbon .relatedBrochures a
{
}





.menu_item a
{
    background: none repeat scroll 0 0 #FFFFFF;
    float: left;
    margin-right: 10px;
    width: 233px;
}

.searchResults .menu_item span
{
    background: url("/gfx/FLSmidth/icn-sprite.gif") no-repeat scroll 95% 12px transparent;
    color: #FFFFFF;
    display: block;
    height: 29px;
    line-height: 29px;
    padding-left: 20px;
    padding-right: 25px;
}


.searchResults a.menu_item
{
    background: url("/gfx/FLSmidth/btn-sprite.png") repeat-x scroll 0 0 transparent;
    color: #FFFFFF;
    display: inline-block;
    font-size: 11px;
    font-weight: bold;
}


.searchResults .specifyingArea a.selected_menu_item
{
    background: none;
    border: 1px solid #ececec;
    border-bottom: 0; /*padding-bottom: 12px;*/
}
.searchResults .specifyingArea .selected_menu_item span
{
    background-position: 95% -15px;
    height: 27px;
    line-height: 27px;
    padding-left: 19px;
    padding-right: 24px;
    color: #e75113;
}

/* Popup for sharing a brochure email style starts from here */

.contact-areaemail
{
    width: 283px;
    margin-top: 7px;
     font-weight: normal !important;
}

.contact-areaemail input, .contact-areaemail textarea
{
  
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #BBBBBB;
    color: #333333;
    font-family: arial,helvetica,tahoma,verdana,sans-serif;
    font-size: 11px;
    font-weight: normal;
    line-height: 1.4em;
    margin: 10px;
    padding: 3px !important;
    width: 254px !important;

}
.contact-areaemail textarea:focus, .contact-areaemail input:focus
{
    border: 2px solid #003B6C;
}
.contact-areaemail input.submit-button
{
    background: none repeat scroll 0 0 #FFFFFF !important;
    border: 1px solid #B5B5B5 !important;
    color: #333333 !important;
    cursor: pointer;
    font-size: 11px !important;
    font-weight: bold !important;
   margin: -3px 6px 3px 4px !important;
    padding: 2px 4px !important;
    width: 70px !important;
    float: right;
}
.contact-areaemail input.submit-buttonClose
{
    color: #666666 !important;
    font-weight: normal !important;
    background: none repeat scroll 0 0 #FFFFFF !important;
    border: 1px solid #B5B5B5 !important;
    color: #333333 !important;
    cursor: pointer;
    font-size: 10px !important;
    font-weight: bold !important;
    width: 60px !important;
    float: right;
    margin: -3px 3px!important;
    padding: 2px 4px !important;
}
.modalPopupEmail label
{
   
     display: block;
    float: none;
    font-size: 11px;
    font-weight: bold;
   
    text-align: left;
     margin-bottom: -10px;
    padding-left: 10px;
}
.modalBackgroundEmail
{
    background-color: transparent;
    filter: alpha(opacity=90);
    opacity: 0.8;
}
.modalPopupEmail
{
    background-color: #FFFFFF;
    border-width: 3px;
    border-style: solid;
    border-color: #003B6C;
  
    width: auto;
    
}
#EmailHead
{
background: none repeat scroll 0 0 #F2F2F2;
    height: 18px;
    padding: 5px 10px;
    position: relative;
}
#EmailHead h4
{
color: #4C4C4C;
    cursor: default;
    display: inline;
    font-size: 12px;
    margin: 0;
    padding: 0;
}
#spanemail
{
color: #4C4C4C;
    cursor: default;
    font-size: 12px;
    float:left;
}

/* Popup for sharing a brochure email Style ends here */





